//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ARGNS.ConfIni
{
    using System;
    using System.Collections.Generic;
    
    public partial class DirectAccesses
    {
        public DirectAccesses()
        {
            this.UserDirectAccesses = new HashSet<UserDirectAccesses>();
        }
    
        public int IdDirectAccess { get; set; }
        public int Page { get; set; }
        public int Action { get; set; }
        public int Area { get; set; }
        public string Url { get; set; }
        public string UrlName { get; set; }
        public string TranslationKey { get; set; }
    
        public virtual ICollection<UserDirectAccesses> UserDirectAccesses { get; set; }
    }
}
